<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.6.xsd">
    <changeSet dbms="postgresql" author="szata" id="1713787810-1">
        <addColumn tableName="sharing">
            <column name="expires" type="TIMESTAMP WITH TIMEZONE"/>
        </addColumn>
    </changeSet>
</databaseChangeLog>
